CFD Online Logo CFD Online URL
Home > Forums > FLUENT

Wrong elfclass32

Register Blogs Members List Search Today's Posts Mark Forums Read

LinkBack Thread Tools Display Modes
Old   January 8, 2009, 07:33
Default Wrong elfclass32
Posts: n/a

Just wanted to continue the following thread:

Under OpenSuse 11.1 the libstdc version is 4.3, however the 3.3 version is available through yast. This solves the problem (there is no compat-libstdc under OpenSuse).
  Reply With Quote


Thread Tools
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off
Trackbacks are On
Pingbacks are On
Refbacks are On

Similar Threads
Thread Thread Starter Forum Replies Last Post
where i am wrong star CD-adapco 6 June 21, 2007 04:20
Library problem on a 64bit machine wrong ELF class ELFCLASS32 jango OpenFOAM Installation 0 June 11, 2007 07:29
what's wrong with the UDF major FLUENT 6 March 3, 2005 07:39
What's wrong with my UDF? olivia FLUENT 1 June 23, 2001 17:06
wrong y+ jurek Main CFD Forum 1 August 26, 2000 21:01

All times are GMT -4. The time now is 09:31.